*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'SF UI Text', sans-serif;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin: 0;
    color: #232323;
    overflow-x: hidden;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    padding: 16px 20px 47px;
}

.time-wrap {
    color: #022C56;
}

.news-wrap {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.news-item {
    padding: 0 0 16px;
    border-bottom: 1px solid #E1E1E1;
    margin: 16px 0 0;
}

.news-item::after {
    content: '';
    display: block;
    clear: both;
}

.news-img {
    display: block;
    width: 150px;
    height: 100px;
    position: relative;
    overflow: hidden;
    float: left;
    margin: 0 12px 0 0;
    border-radius: 5px;
    border: 1px solid #E1E1E1;
}

.news-img img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.news-title {
    margin: 0;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #022C56;
}

.news-desc {
    margin: 8px 0 0;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news-action {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 18px 0 0;
}

.cat-link {
    color: #9D9D9D;
}

.share-ico {
    width: 16px;
    height: 16px;
    display: block;
    background: transparent url('../images/share-ico.svg') no-repeat center/16px 16px;
}

.news-item:first-of-type {
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: calc(100% + 40px);
    position: relative;
    left: -20px;
    padding: 0 20px 16px;
    margin: 0;
}

.news-item:first-of-type .news-img {
    float: none;
    width: -webkit-calc(100% + 40px);
    width: -moz-calc(100% + 40px);
    width: calc(100% + 40px);
    height: 250px;
    left: -20px;
    border: 0;
    border-radius: 0;
}

.news-item:first-of-type .news-title {
    margin-top: 20px;
    font-size: 16px;
    line-height: 24px;
}

.news-video .news-img::before {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .75) none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.news-video .news-img::after {
    content: '';
    display: block;
    width: 46px;
    height: 46px;
    border: 1px solid #fff;
    border-radius: 50%;
    background: transparent url('../images/play-ico.svg') no-repeat left 14px center/20px 20px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 2;
}

.video-show {
    padding-left: 10px;
    padding-right: 10px;
}